@font-face {
    font-family: 'Raleway-Regular';
    src: url('./fonts/Raleway/Raleway-Regular.ttf');
}

@font-face {
    font-family: 'Raleway-Bold';
    src: url('./fonts/Raleway/Raleway-Bold.ttf');
}

@font-face {
    font-family: 'Raleway-Thin';
    src: url('./fonts/Raleway/Raleway-Thin.ttf');
}

@font-face {
    font-family: 'Economica-Regular' ;
    src: url('./fonts/Economica/Economica-Regular.ttf');
}

@font-face {
    font-family: 'Economica-Bold' ;
    src: url('./fonts/Economica/Economica-Bold.ttf');
}

body {
    font-family: 'Raleway-Regular', sans-serif;
}

.bold {
    font-family: 'Raleway-Bold', sans-serif;
}


body {
    font-family: 'Raleway-Regular', Helvetica, sans-serif;
}

h1 {
    font-size: 32px;
}